/*全局样式*/
@charset "utf-8";
html{overflow-x:hidden;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;overflow-x:hidden;min-width:320px;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.container-fluid{max-width:1310px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.logo_box{height:125px;background:url(../images/bg2.jpg) center center/cover;}
.logo_box_con{position:relative;}
.logo_box_con::before{content:"";width:1000%;height:100%;background:url(../images/bg1.jpg) repeat-x;position:absolute;top:0;right:100%;margin-right:-26%;}
.logo_box .logo{height:125px;line-height:125px;width:26%;padding-right:17px;position: relative;}
.logo_box .logo img{max-width:100%;}
.logo_box .logo2{height:125px;line-height:125px;margin-left:20px;}
.logo_box .phone{background:url(../images/icon1.png) no-repeat 0 center;padding-left:40px;margin-top:39.5px;}
.logo_box .phone p{color:#fff;}
.logo_box .phone h5{font-size:25px;color:#fff;font-weight:bold;}
.logo_box .bottom{height:50px;}
.logo_box .sousuo{width:26%;height:50px;background:#fa9115;padding:6px 17px 0 17px;position: relative;}
.logo_box form{background:#fff;border-radius:30px;overflow:hidden;}
.logo_box form input{width:calc(100% - 40px);height:38px;padding:0 10px 0 20px;border:none;}
.logo_box form button{width:40px;height:38px;background:url(../images/icon3.png) no-repeat center;border:none;}

/*PC端导航*/
nav{position:relative;width:74%;}
nav a{color:#000 !important;font-size:15px;}
/*一级导航*/ 
nav ul li{float:left;width:12.5%;text-align:center;position:relative;line-height:50px;border-right:1px solid #eee;}
nav ul li a{display:block;position:relative;font-size:15px;}
nav ul li a:hover,nav ul li a.active{color:#fa9115 !important;}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;width:100%;line-height:35px;background:#fff;}
nav ul li:hover ul{display:block;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner a{display:block;}
#myCarousel .carousel-control.left{width:50px;height:50px;line-height:50px;background:#0e78e3;top:50%;left:-100px;margin-top:-30px;opacity:1;font-size:25px;}
#myCarousel .carousel-control.right{width:50px;height:50px;line-height:50px;background:#0e78e3;top:50%;right:-100px;margin-top:-30px;opacity:1;font-size:25px;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

/* title1 */
.title1{margin:70px 0 40px;text-align:center;}
.title1 h5{font-size:30px;}
.title1 p{font-size:12px;color:#999;padding:13px 0;position: relative;}
.title1 p::before{content:"";width:15px;height:3px;background:#fa9115;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
.title1 .text{color:#222;margin:12px 0;}

/* title2 */
.title2{margin:70px 0 40px;padding:0 350px 40px 0;border-bottom:1px solid rgba(255, 255, 255, 0.1);position: relative;}
.title2 h5 b{font-size:30px;color:#fff;position:relative;font-weight:normal;}
.title2 h5 b span{position: relative;}
.title2 h5 b::before{content:"";width:100%;height:5px;background:#186acf;position:absolute;bottom:1px;left:0;}
.title2 h5 span.span-2{font-size:12px;color:rgba(255, 255, 255, 0.5);margin-left:5px;}
.title2 p{color:#fff;margin-top:18px;}
.title2 .phone{position:absolute;bottom:35px;right:0;height:38px;background:rgba(255, 255, 255, 0.1);}
.title2 .phone p{color:#fff;padding:0 20px;line-height:35px;margin:0;}
.title2 .phone p b{font-size:20px;}
.title2 .phone a{line-height:38px;color:#fff;background:#fa9115;padding:0 20px;}
.title2 .phone a:hover{background:#186acf;}

/* nav3 */
.nav3{text-align:center;font-size:0;margin-bottom:35px;}
.nav3 a{display:inline-block;width:128px;line-height:43px;border:1px solid #ecebeb;font-size:14px;color:#000;margin:5px;}
.nav3 a:hover{color:#fa9115;}
.nav3 a.active{background:#fa9115;color:#fff;border-color:#fa9115;}

/* 产品中心 */
.news1{display:block;}
.news1 .imgBox{overflow:hidden;position: relative;}
.news1 .imgBox::before{content:"";width:100%;height:100%;background:rgba(0,0,0,0.6) url(../images/icon5.png) no-repeat center;position:absolute;top:0;left:0;z-index:2;opacity:0;transition:all .3s;}
.news1 .textBox{border:3px solid #f5f5f5;padding:20px;position:relative;padding-right:120px;}
.news1 .textBox h5{font-size:17px;color:#000;line-height:25px;}
.news1 .textBox p{font-size:12px;color:#999;line-height:25px;}
.news1 .textBox .more{width:94px;line-height:32px;border:1px solid #e0e0e0;border-radius:30px;font-size:12px;color:#000;position:absolute;top:50%;right:20px;transform:translateY(-50%);text-align:center;}
.news1:hover .imgBox::before{opacity:1;}
.news1:hover .img{transform:scale(1.1)}
.news1:hover .textBox{border-color:#1c67c4;}
.news1:hover h5,.news1:hover p{color:#1c67c4}
.news1:hover .more{background:#1c67c4;color:#fff;border-color:#1c67c4;}
.cpzx_con,.khal_con{position:relative;}
.cpzx_con .imgBox .img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.cpzx_con .imgBox .img img{position:absolute;top:0;width:100%;height:100%;display:block;object-fit:cover;transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.cpzx_con .imgBox .img::before{
	content: "";
	display: block;
	/* padding-top: 80.4%; */
	padding-top: 67%;
}

.cpzx .swiper-button-prev,.cpzx .swiper-button-next,.khal .swiper-button-prev,.khal .swiper-button-next{width:50px;height:50px;background:#0e171e url(../images/jt.png) no-repeat center;left:-80px;opacity:1;}
.cpzx .swiper-button-next,.khal .swiper-button-next{left:auto;right:-80px;transform:rotateY(180deg)}
.cpzx .swiper-button-prev:hover,.cpzx .swiper-button-next:hover,.khal .swiper-button-prev:hover,.khal .swiper-button-next:hover{background-color:#1c67c4;}

/* 公司简介 */
.gsjj{background:url(../images/gsjj_bg.jpg) center center/cover;margin-top:70px;padding-bottom:70px;}
.gsjj .con1{padding:50px;position:relative;}
.gsjj .con1::before{content:"";width:50%;height:100%;background:#186acf;position:absolute;top:0;left:0;}
.gsjj .swiper-button-prev,.gsjj .swiper-button-next{width:50px;height:50px;background:#fff url(../images/jt2-2.png) no-repeat center;left:auto;top:auto;right:50px;opacity:1;margin:0;bottom:50px;z-index:999999;}
.gsjj .swiper-button-next{right:0;transform:rotateY(0);transform:rotateY(180deg);}
.gsjj .swiper-button-next:hover,.gsjj .swiper-button-prev:hover{background:#fa9115 url(../images/jt2.png) no-repeat center;}
.news3{display:block;overflow:hidden;}
.news3 .img{
	position: relative;
	overflow: hidden;
}
.news3 .img::before{
	content: "";
	display: block;
	padding-top: 150%;
}
.img-cover{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	position: absolute;
	top: 0;
}

.news3:hover .img{transform:scale(1.1)}
.gsjj .con2 .title{height:80px;border-right:1px solid #fa9115;position:relative;}
.gsjj .con2 .title h5{font-size:26px;color:#fff;font-weight:bold;position:relative;padding-bottom:3px;position:absolute;bottom:0;left:0;}
.gsjj .con2 .title h5 span{position:relative;}
.gsjj .con2 .title h5::before{content:"";width:100%;height:7px;background:#fa9115;position:absolute;bottom:0;left:0;}
.gsjj .con2 .text{color:#fff;line-height:28px;height:224px;overflow:hidden;margin:30px 0;}
.gsjj .con2 .more{display:block;width:144px;line-height:46px;background:#1c67c4;color:#fff;text-align:center;}
.gsjj .con2 .more:hover{background:#fa9115;}
.gsjj .con2 .ul_box{position:relative;padding:39px 23px 36px;}
.gsjj .con2 .ul_box::before{content:"";width:100%;height:50%;background:rgba(255, 255, 255, 0.2);position:absolute;bottom:0;left:0;}
.gsjj .con2 ul{margin:0 -2px;position:relative;}
.gsjj .con2 ul li{width:33.33%;padding:0 2px;}
.gsjj .con2 ul li a{display:block;overflow:hidden;}
.gsjj .con2 ul li a .img{	position: relative;	overflow: hidden;}
.gsjj .con2 ul li a .img::before{
	content: "";
	display: block;
	padding-top: 67%;
}
.gsjj .con2 ul li a:hover .img{transform:scale(1.1);}

/* 客户案例 */
.news4{display:block;}
.news4 .imgBox{overflow:hidden;position: relative;}
.news4 .imgBox .img{overflow:hidden;position: relative;}
.news4 .imgBox .img::before{
	content: "";
	display: block;
	padding-top: 67%;
}

.news4 .textBox{border:1px solid #ececec;padding:30px;}
.news4 h5{font-size:17px;color:#000;line-height:25px;}
.news4 .textBox .text{line-height:26px;color:#747474;height:52px;overflow:hidden;margin:15px 0;}
.news4 .more{width:38px;height:38px;border:1px solid #c6c6c6;border-radius:50%;line-height:38px;color:#000;text-align:center;font-weight:lighter;}
.news4 .more span{top:0;font-size:16px;}
.news4:hover .img{transform:scale(1.1);}
.news4:hover .textBox{border-color:#fa9115;}
.news4:hover .textBox h5,.news4:hover .textBox .text{color:#fa9115;}
.news4:hover .more{background:#fa9115;border-color:#fa9115;color:#fff;}
.news4-2 .textBox .text{height:78px;}
.news4-2 .rq{position:absolute;background:rgba(28, 103, 196, 0.9);text-align:center;top:0;left:0;z-index:10;padding:10px 15px;transition:all .3s;}
.news4-2 .rq h4{font-size:35px;color:#fff;font-weight:lighter;}
.news4-2 .rq p{font-size:12px;color:#fff;margin-top:5px;}
.news4-2:hover .rq{background:rgba(250, 145, 21, 0.9);}
.khal .more2,.news4-2 .more{display:block;width:165px;height:44px;line-height:44px;border:1px solid #ececec;color:#000;text-align:center;box-shadow:0 5px 10px rgba(0, 0, 0, 0.1);margin:50px auto 70px;}
.khal .more2 img,.news4-2 .more img{margin-left:15px;position: relative;top:-1px;}
.khal .more2 .img2,.news4-2 .more .img2{display:none;}
.khal .more2:hover{background:#fa9115;color:#fff;}
.khal .more2:hover .img1,.news4-2:hover .more .img1{display:none;}
.khal .more2:hover .img2,.news4-2:hover .more .img2{display:inline-block;}
.news4-2 .more{margin:0;border-radius:0;font-size:14px;width:150px;}

/* 服务流程 */
.fwlc{background:url(../images/fwlc_bg.jpg) center center/cover;padding-bottom:66px;}
.fwlc ul{margin:0 -2px;}
.fwlc ul li{width:12.5%;padding:0 2px;}
.fwlc ul li a{display:block;background:#fff;margin-bottom:4px;text-align:center;padding:30px 0;transition:all .3s;}
.fwlc ul li a .img{height:50px;line-height:50px;}
.fwlc ul li a .img img{max-height:50px;}
.fwlc ul li a h5{font-size:15px;color:#000;margin-top:20px;transition:all .3s;}
.fwlc ul li a:hover{background:#fa9115;}
.fwlc ul li a:hover img{transform:scale(1.1);}
.fwlc ul li a:hover h5{color:#fff;}

/* 联系我们 */
.lxwm{background:url(../images/lxwm_bg.jpg) center center/cover;margin-top:70px;}
.lxwm .title1 h5,.lxwm .title1 .text{color:#fff;}
.lxwm #map{height:245px;}
.lxwm .textBox .title h5{font-size:22px;color:#fff;font-weight:bold;margin:10px 0 20px;position: relative;padding-bottom:4px;}
.lxwm .textBox .title h5::before{content:"";width:100%;height:7px;background:#fa9115;position:absolute;bottom:0;left:0;}
.lxwm .textBox .title h5 span{position: relative;}
.lxwm .textBox .text{color:#fff;line-height:28px;}
.lxwm form{padding:36px 140px 70px;border-top:1px solid rgba(255, 255, 255, 0.1);margin-top:40px;}
.lxwm form ul{margin:0 -10px;font-size:0;text-align:center;}
.lxwm form ul li{width:33.33%;padding:0 10px;display:inline-block;}
.lxwm form input{width:100%;height:52px;border:1px solid rgba(255, 255, 255, 0.1);padding:0 10px;background:none;margin-bottom:20px;transition:all .3s;font-size:14px;color:#fff;}
.lxwm form input:hover{border-color:#fff;}
.lxwm form button{width:100%;height:52px;background:#fa9115;font-size:18px;font-weight:bold;color:#fff;border:none;transition:all .3s;}
.lxwm form button:hover{background:#1c67c4;}

footer{padding:25px 15px;text-align:center;background:#1c67c4;line-height:22px;color:#fff;}

/*内页左侧*/
.neiye{padding:30px 0 80px;}
.neiye .title4{position:relative;overflow:hidden;background:#1c67c4;padding:30px 0;text-align:center;}
.neiye .title4 h5{font-size:22px;font-weight:bold;position:relative;color:#fff;}
.neiye .title4 h5 span{display:inline-block;position:relative;}
.neiye .title4 h5 span::before,.neiye .title4 h5 span::after{content:"";width:23px;height:2px;background:#fff;position:absolute;top:50%;right:100%;margin:-1px 14px 0 0;}
.neiye .title4 h5 span::after{right:auto;left:100%;margin:-1px 0 0 14px;}
.neiye .title4 p{color:#fff;margin-top:10px;font-weight:lighter;}
.neiye .title4 .span3{position:absolute;top:0;line-height:45px;right:15px;color:#fff;font-size:18px;}
.neiye .title4 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.neiye .nav_box{margin-bottom:25px;}
.neiye .nav_box .nav1{padding:19px;border:1px solid #1c67c4;}
.neiye .nav_box .nav2{display:block;line-height:40px;padding:0 5px 0 40px;border-bottom:1px dashed #d1d1d1;position:relative;}
.neiye .nav_box .nav2:before{content:"";width:7px;height:7px;background:url(../images/icon7.png) no-repeat;position:absolute;top:50%;left:15px;transition-duration:0.3s;transform:translateY(-50%);}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#fff;background:#f98310;}
.neiye .nav_box .nav2:hover:before,.neiye .nav_box .nav2.active:before{background:url(../images/icon7-2.png) no-repeat;}
.neiye .nav1 ul{display:none;padding:0 30px;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;color:#444;position:relative;text-align:center;border-bottom:1px solid #e5e5e5;}
.neiye .nav1 ul li a .span5{margin-right:5px;display:inline-block;width:8px;height:8px;position:relative;}
.neiye .nav1 ul li a .span5:before{content:"-";position:absolute;top:-3px;left:0;line-height:8px;font-size:20px;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{color:#2954a0;}
.neiye .nav1 ul li a:hover .span5:before,.neiye .nav1 ul li a.active .span5:before{content:"+";left:-2px;}
.neiye .lxfs .textBox{border:1px solid #1c67c4;padding:19px;}
.neiye .lxfs .textBox h5{font-size:18px;font-weight:bold;padding-bottom:14px;border-bottom:1px solid #e5e5e5;margin-bottom:5px;}
.neiye .lxfs .text{line-height:28px;font-size:13px;color:#555;}

.neiye .title5{border-bottom:1px solid #d9d9d9;padding-bottom:10px;margin-bottom:20px;}
.neiye .title5 h5{font-size:18px;color:#333;font-weight:bold;}
.neiye .title5 p{font-size:13px;color:#777;}
.neiye .title5 p a{color:#777;}
.neiye .title5 p a:hover{color:#f98310;}
.neiye .title5 p span{color:#f98310;}

/*详情页*/
.xqy{line-height:25px;min-height:300px;}
.xqy .title{text-align:center;margin-bottom:20px;}
.xqy .title h5{font-size:16px;font-weight:bold;}
.xqy .title p{color:#999;text-align:center;line-height:40px;border-bottom:1px dashed #999;}
.xqy .con{line-height:25px;}
.xqy .con img{display:block;max-width:100%;margin:0 auto;}

.cpzx_ny{padding:0 5px;}
.cpzx_ny .col-md-4{padding:0;}
.cpzx_ny .news1,.cpzx_ny .news4{margin:0 10px 20px;}

.news2{display:block;border-bottom:1px solid #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
.news2:last-child{border:none;}
.news2 .imgbox{width:266px;height:176px;overflow:hidden;}
.news2 .img{width:100%;height:100%;}
.news2 .text_box{margin-left:280px;}
.news2 .text_box h5{font-size:16px;font-weight:bold;color:#4b4a4a;transition:all .3s;}
.news2 .text_box p{font-size:12px;color:#999;margin:5px 0;}
.news2 .text_box .text{color:#4f4f4f;line-height:25px;height:75px;overflow:hidden;}
.news2 .text_box span{display:block;width:90px;line-height:28px;background:rgba(0,0,0,0.5);color:#fff;font-size:12px;text-align:center;margin:20px 0 0 0;}
.news2:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.news2:hover span{background:#f98310}
.news2:hover h5{color:#f98310;}

/*微信弹窗*/
.weixin_popup{position:fixed;top:50%;left:50%;border:1px solid #ccc;padding:30px 30px 0 30px;text-align:center;background:#fff;transform:scale(0);margin:-116px 0 0 -106px;z-index:5000;}
.weixin_popup.active{transform:scale(1);transition:transform .3s;}
.weixin_popup i{color:#999;position:absolute;top:5px;right:5px;transform:rotate(45deg);font-size:20px;cursor:pointer;}
.weixin_popup i:hover{color:red;}
.weixin_popup img{width:150px;height:150px;}
.weixin_popup p{line-height:30px;}

/*右侧悬浮*/
.suspend_nav{background:#0773d0;width:52px;position:fixed;bottom:150px;right:10px;text-align:center;z-index:5000;border:1px solid rgba(255,255,255,0.7);}
.suspend_nav .list{height:50px;color:#fff;padding-top:6px;transition:all .3s;position:relative;overflow:hidden;cursor:pointer;}
.suspend_nav .list:last-child{border:none;}
.suspend_nav .list:before{content:"";width:100%;height:100%;top:-50px;right:0;background:#065285;position:absolute;transform:rotate(0);transition:all .3s;}
.suspend_nav .list i{display:block;transition:all .3s;position:relative;z-index:2;}
.suspend_nav .list p{position:relative;z-index:2;}
.suspend_nav .top{padding:0;line-height:50px;height:0;overflow:hidden;opacity: 0;}
.suspend_nav .top:after{content:"";width:100%;height:1px;background:rgba(255,255,255,0.3);position:absolute;bottom:0;left:0;}
.suspend_nav .top.active{height:50px;opacity:1;}
.suspend_nav .top i{font-size:25px;}
.suspend_nav .on-off{padding:0;line-height:50px;}
.suspend_nav .on-off.active i{transform:rotate(135deg);}
.suspend_nav .list:hover{color:#fff;}
.suspend_nav .list:hover:before{top:0;transform:rotate(90deg);}
.suspend_nav ul li{position:relative;border-bottom:1px solid rgba(255,255,255,0.3);}
.suspend_nav ul li .list{border:none;}
.suspend_nav ul li .weixin{position:absolute;right:65px;bottom:0;border:1px solid #0773d0;transform:scale(0);transform-origin:100% 100%;transition:all .3s;padding-bottom:10px;background:#fff;padding:5px;}
.suspend_nav ul li .weixin:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #0773d0;position:absolute;bottom:0;left:100%;transition:all .5s;}
.suspend_nav ul li .weixin img{width:150px;height:150px;}
.suspend_nav ul li:hover .weixin{transform:scale(1);}
.suspend_nav ul li:hover .weixin:before{bottom:18px;}
.suspend_nav ul li .popup{position:absolute;min-width:200px;min-height:200%;top:0;right:100%;border:1px solid #0773d0;text-align:left;display:flex;justify-content:center;align-items:center;background:#0773d0;color:#fff;visibility:hidden;transition:all .3s;opacity:0;padding:0 15px;}
.suspend_nav ul li .popup:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:0 solid #0773d0;position:absolute;top:0;left:100%;transition:top .5s;}
.suspend_nav ul li .popup p{font-size:16px;}
.suspend_nav ul li .popup h5{font-size:20px;margin-top:5px;}
.suspend_nav ul li .popup a{font-size:20px;color:#fff;display:inline-block;margin-top:5px;}
.suspend_nav ul li:hover .popup{visibility:visible;right:65px;opacity:1;}
.suspend_nav ul li:hover .popup:before{top:18px;border-left-width:10px;}

/*移动端底部热点*/
.bottom_link{width:100%;position:fixed;bottom:0;left:0;background:#0773d0;text-align:center;z-index:5000;border-top:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li{width:33.33%;height:50px;border-right:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li:last-child{border:none;}
.bottom_link ul li a{display:block;color:#fff;font-size:16px;padding-top:5px;position:relative;}
.bottom_link ul li a i{display:block;height:20px;}
.bottom_link ul li:last-child a i{font-size:20px;position:relative;top:-1px;}

/*媒体查询开始*/
@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);background:#007cd0;}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#fff;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#fff;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.neiye{padding:20px 0 80px;}
.neiye .title4{margin-bottom:0;padding:0;text-align:left;}
.neiye .title4 h5{padding-left:15px;line-height:45px;color:#fff;}
.neiye .title4 h5 span::before,.neiye .title4 h5 span::after{display:none;}
.neiye .nav_box .nav1{padding:10px;}
.neiye .nav_box .nav2{text-align:center;padding:0 10px;}
.neiye .nav_box .nav2:before{display:none;}
.neiye .nav1 ul.ul1{display:none;}
.neiye .nav1 ul li a{text-align:center;padding:0 5px;}
.neiye .nav1 ul li a .span5{display:none;}
.neiye .nav_box{margin-bottom:20px;}
.logo_box{height:auto;}
.logo_box_con::before{display:none;}
.logo_box .logo{height:100px;line-height:100px;width:70%;padding-right:0;}
.title2{padding:0 0 30px 0;}
.title2 .phone{position:initial;bottom:0;right:0;height:38px;float:left;margin-top:20px;}
.gsjj .con1{padding:10px 0 10px 10px;}
.gsjj .swiper-button-prev,.gsjj .swiper-button-next{display:none;}
.news3 .img{height:auto;}
.gsjj .con2 .text{max-height:224px;height:auto;}
.gsjj .con2 .ul_box{padding:30px 10px 10px;}
.gsjj .con2 ul li a .img{height:auto;}
.fwlc ul li{width:25%;}
.lxwm form{padding:30px 0 70px;}
.lxwm .textBox{margin-top:20px;}
}

@media (max-width:767px){
body{padding-bottom:50px;}
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
.logo_box .logo{height:80px;line-height:80px;width:60%;}
.title1{margin:30px 0;}
.title1 h5{font-size:20px;}
.title1 p{padding:10px 0;}
.title2{margin:30px 0;padding:0 0 20px 0;}
.title2 h5 b{font-size:20px;}
.title2 p{margin-top:10px;}
.title2 .phone p{padding:0 5px;line-height:35px;margin:0;}
.title2 .phone a{padding:0 8px;}
.nav3{margin-bottom:25px;}
.nav3 a{width:120px;line-height:35px;}
.news1 .textBox{padding:10px;position:relative;padding-right:90px;}
.news1 .textBox h5{font-size:16px;}
.news1 .textBox p{font-size:12px;}
.news1 .textBox .more{width:80px;right:10px;}
.gsjj{margin-top:30px;padding-bottom:30px;}
.gsjj .con2 .text{margin:15px 0;}
.gsjj .con2 .title{height:60px;}
.gsjj .con2 .title h5{font-size:20px;}
.gsjj .con2 .title h5::before{height:5px;}
.gsjj .con2 .more{width:120px;line-height:35px;}
.news4 .textBox{padding:10px;}
.news4 h5{font-size:16px;line-height:20px;}
.news4 .textBox .text{line-height:25px;height:50px;margin:10px 0;}
.news4 .more{width:30px;height:30px;line-height:30px;}
.news4 .more span{font-size:13px;}
.news4-2 .textBox .text{height:50px;}
.news4-2 .rq{padding:5px 10px;}
.news4-2 .rq h4{font-size:20px;}
.khal .more2,.news4-2 .more{width:120px;height:35px;line-height:35px;margin:30px auto;}
.khal .more2 img,.news4-2 .more img{margin-left:5px;}
.news4-2 .more{margin:0;border-radius:0;font-size:14px;width:100%;}
.fwlc{padding-bottom:26px;}
.lxwm{margin-top:30px;}
.lxwm #map{height:245px;}
.lxwm .textBox .title h5{font-size:20px;margin:10px 0 20px;}
.lxwm .textBox .title h5::before{height:5px;}
.lxwm .textBox .text{line-height:25px;}
.lxwm form{padding:30px 0 30px;margin-top:30px;}
.lxwm form ul li{width:100%;;}
.lxwm form input{height:40px;margin-bottom:15px;}
.lxwm form input:hover{border-color:#fff;}
.lxwm form button{height:40px;font-size:16px;}
footer{padding:15px 15px;}
.cpzx_ny{padding:0 10px;}
.cpzx_ny .news1,.cpzx_ny .news4{margin:0 5px 10px;}
}

@media (max-width:600px){
.news2{padding-bottom:10px;margin-bottom:10px;}
.news2 .imgbox{width:120px;height:90px;}
.news2 .text_box{margin-left:130px;}
.news2 .text_box h5{font-size:14px;}
.news2 .text_box p{margin:5px 0 0 0;}
.news2 .text_box .text{height:45px;}
.news2 .text_box span{display:none;}
}

@media (max-width:479px){
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
.logo_box .logo{height:60px;line-height:60px;width:60%;}
.news1 .textBox{padding-right:10px;}
.news1 .textBox .more{display:none;}
.gsjj .con1{padding:0;}
.gsjj .con1::before{display:none;}
.gsjj .con2{margin-top:10px;}
.gsjj .con2 .ul_box{padding:30px 0 0;}
.gsjj .con2 .ul_box::before{display:none;}
.fwlc ul li a{padding:10px 0;}
.fwlc ul li a .img{height:30px;line-height:30px;}
.fwlc ul li a .img img{max-height:30px;}
.fwlc ul li a h5{font-size:14px;margin-top:15px;}

}
